body {
  background: url("https://chee64.neocities.org/index_imgs/bg1.gif");
  cursor: url("https://chee64.neocities.org/index_imgs/bene1.png"), auto;
  font-family: "Courier New", Courier, monospace;
  text-align: center;
}

a:hover,
button:hover,
input:hover,
select:hover,
textarea:hover,
label:hover,
img:hover,
video:hover,
[onclick]:hover,
[role="button"]:hover {
  cursor: url("https://chee64.neocities.org/index_imgs/bene2.png") 0 0, pointer;
}

body::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  background: url("https://chee64.neocities.org/index_imgs/bene2.png");
}


.main {
  padding: 10px 25px;
  width: 75%;
  margin: 2px auto;
  text-align: center;
  color: #F0B200;
  background: rgba(0, 0, 0, 0.25);
  border-style: ridge;
  border-width: 5px;
  border-color: #4F4F4F;
  border-radius: 15px;
}

.divider1 {
  max-width: 50%;
   margin: 5px auto;
}

.divider1 img {
  width: 100%;
}
/* Navigation */
.navigation {
  padding: 20px 0;
}

.button {
  text-decoration: none;
  padding: 10px 25px;
  margin: 5px;
  color: #F0B200;
  background: rgba(0, 0, 0, 0.25);
  border-style: ridge;
  border-width: 5px;
  border-color: #4F4F4F;
  border-radius: 15px;
  display: inline-block;
}

 .button.active {
  transform: scale(0.97);
}

.button:hover {
  background: #F0B200;
  color: #000;
   transform: scale(1.2);
}



/* Gallery */
.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 20px; /* extra space around whole gallery */
}

.gallery-item {
  flex: 0 1 calc(33.333% - 20px);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  transition: transform 0.2s ease;
}

.gallery-item img {
  width: 80%;
  height: auto;
  display: block;
}

.gallery-item:hover {
  transform: scale(1.03);
}

.gallery-item .title {
  margin-top: 8px;
  width: 80%;
  font-size: 14px;
  color: #F0B200;
  text-align: center;
  background: rgba(0, 0, 0, 0.25);
  padding: 6px 4px;
  border: 3px ridge #4F4F4F;
  border-radius: 8px;
}


.gallery-stamp {
  flex: 0 1 calc(33.333% - 20px);
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: transform 0.2s ease;
}

.gallery-stamp img {
  width: 50%;
  margin: 0 auto;
  display: block;
}

.gallery-stamp:hover {
  transform: scale(1.03);
}

.gallery-stamp .title {
  margin-top: 8px;
  width: 60%;
  font-size: 14px;
  color: #F0B200;
  text-align: center;
  background: rgba(0, 0, 0, 0.25);
  padding: 6px 4px;
  border: 3px ridge #4F4F4F;
  border-radius: 8px;
}




.gallery-misc {
  flex: 0 1 calc(33.333% - 20px);
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: transform 0.2s ease;
}

.gallery-misc img {
  width: 20%;
  margin: 25px auto;
  display: block;
}

.gallery-misc:hover {
  transform: scale(1.03);
}

.gallery-misc .title {
  margin-top: 8px;
  width: 20%;
  font-size: 14px;
  color: #F0B200;
  text-align: center;
  background: rgba(0, 0, 0, 0.25);
  padding: 6px 4px;
  border: 3px ridge #4F4F4F;
  border-radius: 8px;
}




.gallery-tenor {
  flex: 0 1 calc(33.333% - 20px);
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: transform 0.2s ease;
}

.gallery-tenor img {
  width: 20%;
  margin: 25px auto;
  display: block;
}

.gallery-tenor:hover {
  transform: scale(1.03);
}

.gallery-tenor .title {
  margin-top: 8px;
  width: 20%;
  font-size: 14px;
  color: #F0B200;
  text-align: center;
  background: rgba(0, 0, 0, 0.25);
  padding: 6px 4px;
  border: 3px ridge #4F4F4F;
  border-radius: 8px;
}

/* Tablet: 2 per row */
@media (max-width: 800px) {
  .gallery-item {
    flex: 0 1 calc(50% - 20px);
  }
}

/* Phone: 1 per row */
@media (max-width: 500px) {
  .gallery-item {
    flex: 0 1 100%;
  }
}




/* Tablet: 2 per row */
@media (max-width: 800px) {
  .gallery-stamp {
    flex: 0 1 calc(50% - 20px);
  }
}

/* Phone: 1 per row */
@media (max-width: 500px) {
  .gallery-stamp {
    flex: 0 1 100%;
  }
}




/* Tablet: 2 per row */
@media (max-width: 800px) {
  .gallery-misc {
    flex: 0 1 calc(50% - 20px);
  }
}

/* Phone: 1 per row */
@media (max-width: 500px) {
  .gallery-misc {
    flex: 0 1 100%;
  }
}

/* Tablet: 2 per row */
@media (max-width: 800px) {
  .gallery-misc {
    flex: 0 1 calc(50% - 20px);
  }
}

/* Phone: 1 per row */
@media (max-width: 500px) {
  .gallery-misc {
    flex: 0 1 100%;
  }
}



/* Lightbox */
dialog {
  border: none;
  padding: 20px;
  max-width: 90vw;
  border-radius: 10px;
}

dialog img {
  max-width: 100%;
  border: 5px ridge #4F4F4F;
  border-radius: 10px;
}

.end {
  padding: 10px 25px;

  margin: 2px auto;
  text-align: center;
}

.divider2 {
  max-width: 50%;
   margin: 5px auto;
}

.divider2 img {
  width: 100%;
}
.creditbox {
  padding: 5px 5px;
  width: 85%;
  margin: 5px auto;
  text-align: center;
  color: #F0B200;
  background: rgba(0, 0, 0, 0.25);
  border-style: ridge;
  border-width: 5px;
  border-color: #4F4F4F;
  border-radius: 15px;
  word-spacing: 20px;
  line-height: 35px;
  
}

.creditbox a:link {
  font-size: 25px;
  color: #F0B200;
  background-color: transparent;
  text-decoration: none;
}

.creditbox a:visited {
   font-size: 25px;
  color: #F0B200;
  background-color: transparent;
  text-decoration: none;
}

.creditbox a:hover {
  
  color: #cc7a00;
  background-color: transparent;
  text-decoration: underline;
}

.image-box video {
  width: 100%;
  height: 100%;

  object-fit: cover;
  display: block;

  background: #000;
}

.image-box {
  transition: transform 0.2s ease;
}

.image-box:hover {
  transform: scale(1.03);
}

.video-title {
  margin-top: 6px;
  font-size: 14px;
  color: #F0B200;
  text-align: center;
  background: rgba(0, 0, 0, 0.25);
  padding: 6px 4px;

  border: 3px ridge #4F4F4F;
  border-radius: 8px;
}